﻿@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.wc-block-grid__products {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    padding: 0;
    margin: 0 0 24px
}

.wc-block-grid__product {
    box-sizing: border-box;
    padding: 0 16px 0 0;
    margin: 0 0 24px;
    float: none;
    width: auto;
    position: relative;
    text-align: center
}

.wc-block-grid__product-link {
    text-decoration: none;
    border: 0
}

.wc-block-grid__product-image {
    text-decoration: none;
    margin-bottom: 16px;
    display: block
}

    .wc-block-grid__product-image img {
        vertical-align: middle;
        margin-left: auto;
        margin-right: auto
    }

.wc-block-grid__product-title {
    line-height: 1.2;
    font-weight: 700
}

.wc-block-grid__product-price, .wc-block-grid__product-rating, .wc-block-grid__product-title {
    margin-bottom: 12px;
    display: block
}

.wc-block-grid__product-add-to-cart, .wc-block-grid__product-add-to-cart a {
    margin: 0;
    word-break: break-word;
    white-space: normal
}

    .wc-block-grid__product-add-to-cart a.loading {
        opacity: .25;
        padding-right: 2.618em
    }

        .wc-block-grid__product-add-to-cart a.loading:after {
            font-family: WooCommerce;
            content: "\e01c";
            vertical-align: top;
            font-weight: 400;
            position: absolute;
            top: .618em;
            right: 1em;
            -webkit-animation: spin 2s linear infinite;
            animation: spin 2s linear infinite
        }

    .wc-block-grid__product-add-to-cart a.added:after {
        font-family: WooCommerce;
        content: "\e017";
        margin-left: .53em;
        vertical-align: bottom
    }

    .wc-block-grid__product-add-to-cart .added_to_cart {
        text-align: center
    }

.wc-block-grid__product-onsale {
    font-weight: 700;
    position: absolute;
    text-align: center;
    top: 0;
    left: 0;
    margin: 0;
    background-color: #000;
    color: #fff;
    display: inline-block;
    font-size: .75em;
    padding: .5em;
    z-index: 9;
    text-transform: uppercase
}

.wc-block-grid__product-rating .star-rating {
    overflow: hidden;
    position: relative;
    width: 5.3em;
    height: 1.618em;
    line-height: 1.618;
    font-size: 1em;
    font-family: star;
    font-weight: 400;
    display: inline-block;
    margin: 0 auto;
    text-align: left
}

    .wc-block-grid__product-rating .star-rating:before {
        content: "\53\53\53\53\53";
        top: 0;
        left: 0;
        right: 0;
        position: absolute;
        opacity: .5;
        color: #aaa
    }

    .wc-block-grid__product-rating .star-rating span {
        overflow: hidden;
        top: 0;
        left: 0;
        right: 0;
        position: absolute;
        padding-top: 1.5em
    }

        .wc-block-grid__product-rating .star-rating span:before {
            content: "\53\53\53\53\53";
            top: 0;
            left: 0;
            right: 0;
            position: absolute;
            color: #000
        }

.wc-block-grid.has-aligned-buttons .wc-block-grid__product {
    display: -webkit-box;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column
}

.wc-block-grid.has-aligned-buttons .wc-block-grid__product-add-to-cart {
    margin-top: auto !important
}

.wc-block-grid.has-1-columns .wc-block-grid__products {
    display: block
}

.wc-block-grid.has-1-columns .wc-block-grid__product {
    margin-left: auto;
    margin-right: auto
}

.wc-block-grid.has-2-columns .wc-block-grid__product {
    -webkit-box-flex: 1;
    flex: 1 0 50%;
    max-width: 50%
}

.wc-block-grid.has-3-columns .wc-block-grid__product {
    -webkit-box-flex: 1;
    flex: 1 0 33.33333%;
    max-width: 33.33333%
}

.wc-block-grid.has-4-columns .wc-block-grid__product {
    -webkit-box-flex: 1;
    flex: 1 0 25%;
    max-width: 25%
}

.wc-block-grid.has-5-columns .wc-block-grid__product {
    -webkit-box-flex: 1;
    flex: 1 0 20%;
    max-width: 20%
}

.wc-block-grid.has-6-columns .wc-block-grid__product {
    -webkit-box-flex: 1;
    flex: 1 0 16.66667%;
    max-width: 16.66667%
}

.wc-block-grid.has-7-columns .wc-block-grid__product {
    -webkit-box-flex: 1;
    flex: 1 0 14.28571%;
    max-width: 14.28571%
}

.wc-block-grid.has-8-columns .wc-block-grid__product {
    -webkit-box-flex: 1;
    flex: 1 0 12.5%;
    max-width: 12.5%
}

.wc-block-grid.has-4-columns:not(.alignwide):not(.alignfull) .wc-block-grid__product, .wc-block-grid.has-5-columns:not(.alignfull) .wc-block-grid__product, .wc-block-grid.has-6-columns:not(.alignfull) .wc-block-grid__product, .wc-block-grid.has-7-columns .wc-block-grid__product, .wc-block-grid.has-8-columns .wc-block-grid__product {
    font-size: .8em
}

.theme-twentysixteen .wc-block-grid .price ins {
    color: #77a464
}

.theme-twentynineteen .wc-block-grid__product {
    font-size: .88889em
}

.theme-twentynineteen .wc-block-grid__product-onsale, .theme-twentynineteen .wc-block-grid__product-title {
    font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Oxygen,Ubuntu,Cantarell,Fira Sans,Droid Sans,Helvetica Neue,sans-serif
}

.theme-twentynineteen .wc-block-grid__product-onsale {
    line-height: 1
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.wc-block-featured-category {
    position: relative;
    background-color: #24292d;
    background-size: cover;
    background-position: 50%;
    width: 100%;
    margin: 0 0 1.5em
}

    .wc-block-featured-category, .wc-block-featured-category .wc-block-featured-category__wrapper {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        flex-wrap: wrap;
        align-content: center
    }

        .wc-block-featured-category .wc-block-featured-category__wrapper {
            overflow: hidden;
            height: 100%
        }

        .wc-block-featured-category.has-left-content {
            -webkit-box-pack: start;
            justify-content: flex-start
        }

            .wc-block-featured-category.has-left-content .wc-block-featured-category__description, .wc-block-featured-category.has-left-content .wc-block-featured-category__price, .wc-block-featured-category.has-left-content .wc-block-featured-category__title {
                margin-left: 0;
                text-align: left
            }

        .wc-block-featured-category.has-right-content {
            -webkit-box-pack: end;
            justify-content: flex-end
        }

            .wc-block-featured-category.has-right-content .wc-block-featured-category__description, .wc-block-featured-category.has-right-content .wc-block-featured-category__price, .wc-block-featured-category.has-right-content .wc-block-featured-category__title {
                margin-right: 0;
                text-align: right
            }

        .wc-block-featured-category .wc-block-featured-category__description, .wc-block-featured-category .wc-block-featured-category__price, .wc-block-featured-category .wc-block-featured-category__title {
            color: #fff;
            line-height: 1.25;
            margin-bottom: 0;
            text-align: center
        }

            .wc-block-featured-category .wc-block-featured-category__description a, .wc-block-featured-category .wc-block-featured-category__description a:active, .wc-block-featured-category .wc-block-featured-category__description a:focus, .wc-block-featured-category .wc-block-featured-category__description a:hover, .wc-block-featured-category .wc-block-featured-category__price a, .wc-block-featured-category .wc-block-featured-category__price a:active, .wc-block-featured-category .wc-block-featured-category__price a:focus, .wc-block-featured-category .wc-block-featured-category__price a:hover, .wc-block-featured-category .wc-block-featured-category__title a, .wc-block-featured-category .wc-block-featured-category__title a:active, .wc-block-featured-category .wc-block-featured-category__title a:focus, .wc-block-featured-category .wc-block-featured-category__title a:hover {
                color: #fff
            }

        .wc-block-featured-category .wc-block-featured-category__description, .wc-block-featured-category .wc-block-featured-category__link, .wc-block-featured-category .wc-block-featured-category__price, .wc-block-featured-category .wc-block-featured-category__title {
            width: 100%;
            padding: 0 48px 16px;
            z-index: 1
        }

        .wc-block-featured-category .wc-block-featured-category__title {
            margin-top: 0
        }

            .wc-block-featured-category .wc-block-featured-category__title:before {
                display: none
            }

        .wc-block-featured-category .wc-block-featured-category__description p {
            margin: 0
        }

        .wc-block-featured-category.has-background-dim:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            background-color: inherit;
            opacity: .5;
            z-index: 1
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-10:before {
            opacity: .1
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-20:before {
            opacity: .2
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-30:before {
            opacity: .3
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-40:before {
            opacity: .4
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-50:before {
            opacity: .5
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-60:before {
            opacity: .6
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-70:before {
            opacity: .7
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-80:before {
            opacity: .8
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-90:before {
            opacity: .9
        }

        .wc-block-featured-category.has-background-dim.has-background-dim-100:before {
            opacity: 1
        }

        .wc-block-featured-category.alignleft, .wc-block-featured-category.alignright {
            max-width: 305px;
            width: 100%
        }

        .wc-block-featured-category:after {
            display: block;
            content: "";
            font-size: 0;
            min-height: inherit
        }

@supports((position:-webkit-sticky) or (position:sticky)) {
    .wc-block-featured-category:after {
        content: none
    }
}

.wc-block-featured-category.aligncenter, .wc-block-featured-category.alignleft, .wc-block-featured-category.alignright {
    display: -webkit-box;
    display: flex
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.woocommerce-product-categories__operator .components-base-control__help {
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    overflow-wrap: normal !important;
    word-wrap: normal !important
}

.components-panel .woocommerce-product-categories__operator.components-base-control {
    margin-top: 16px
}

    .components-panel .woocommerce-product-categories__operator.components-base-control .components-select-control__input {
        margin-left: 0;
        min-width: 100%
    }

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.wc-block-product-categories {
    margin-bottom: 1em
}

    .wc-block-product-categories.is-dropdown {
        display: -webkit-box;
        display: flex
    }

    .wc-block-product-categories select {
        margin-right: .5em
    }

.wp-block-woocommerce-product-categories.is-loading .wc-block-product-categories__placeholder {
    display: inline-block;
    height: 1em;
    width: 50%;
    min-width: 200px;
    background: currentColor;
    opacity: .2
}

.wc-block-product-categories__button {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    text-decoration: none;
    font-size: 13px;
    margin: 0;
    border: none;
    cursor: pointer;
    background: 0 0;
    padding: 8px;
    color: #555d66;
    position: relative;
    overflow: hidden;
    border-radius: 4px
}

    .wc-block-product-categories__button svg {
        fill: currentColor;
        outline: none
    }

    .wc-block-product-categories__button:active {
        color: currentColor
    }

    .wc-block-product-categories__button:disabled, .wc-block-product-categories__button[aria-disabled=true] {
        cursor: default;
        opacity: .3
    }

    .wc-block-product-categories__button:focus:enabled {
        background-color: #fff;
        color: #191e23;
        box-shadow: inset 0 0 0 1px #6c7781,inset 0 0 0 2px #fff;
        outline: 2px solid transparent;
        outline-offset: -2px
    }

    .wc-block-product-categories__button:not(:disabled):not([aria-disabled=true]):hover {
        background-color: #fff;
        color: #191e23;
        box-shadow: inset 0 0 0 1px #e2e4e7,inset 0 0 0 2px #fff,0 1px 1px rgba(25,30,35,.2)
    }

    .wc-block-product-categories__button:not(:disabled):not([aria-disabled=true]):active {
        outline: none;
        background-color: #fff;
        color: #191e23;
        box-shadow: inset 0 0 0 1px #ccd0d4,inset 0 0 0 2px #fff
    }

    .wc-block-product-categories__button:disabled:focus, .wc-block-product-categories__button[aria-disabled=true]:focus {
        box-shadow: none
    }

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.woocommerce-product-attributes__operator .components-base-control__help {
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    overflow-wrap: normal !important;
    word-wrap: normal !important
}

.components-panel .woocommerce-product-attributes__operator.components-base-control {
    margin-top: 16px
}

    .components-panel .woocommerce-product-attributes__operator.components-base-control .components-select-control__input {
        margin-left: 0;
        min-width: 100%
    }

.woocommerce-search-list__item.woocommerce-product-attributes__item.is-searching .woocommerce-search-list__item-prefix:after, .woocommerce-search-list__item.woocommerce-product-attributes__item.is-skip-level .woocommerce-search-list__item-prefix:after {
    content: ":"
}

.woocommerce-search-list__item.woocommerce-product-attributes__item.is-not-active:active, .woocommerce-search-list__item.woocommerce-product-attributes__item.is-not-active:focus, .woocommerce-search-list__item.woocommerce-product-attributes__item.is-not-active:hover {
    background: #fff
}

.woocommerce-search-list__item.woocommerce-product-attributes__item.is-loading {
    -webkit-box-pack: center;
    justify-content: center
}

    .woocommerce-search-list__item.woocommerce-product-attributes__item.is-loading .components-spinner {
        margin-bottom: 12px
    }

.woocommerce-search-list__item.woocommerce-product-attributes__item.depth-0:after {
    margin-left: 8px;
    content: "";
    height: 24px;
    width: 24px;
    background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNNy40MSAxNS40MUwxMiAxMC44M2w0LjU5IDQuNThMMTggMTRsLTYtNi02IDZ6IiBmaWxsPSJ7JGNvcmUtZ3JleS1kYXJrLTMwMH0iIC8+PC9zdmc+);
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: contain
}

.woocommerce-search-list__item.woocommerce-product-attributes__item.depth-0[aria-expanded=true]:after {
    background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNNy40MSA4LjU5TDEyIDEzLjE3bDQuNTktNC41OEwxOCAxMGwtNiA2LTYtNiAxLjQxLTEuNDF6IiBmaWxsPSJ7JGNvcmUtZ3JleS1kYXJrLTMwMH0iIC8+PC9zdmc+)
}

.woocommerce-search-list__item.woocommerce-product-attributes__item[disabled].depth-0:after {
    margin-left: 0;
    width: auto;
    background: 0 0
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.wc-block-featured-product {
    position: relative;
    background-color: #24292d;
    background-size: cover;
    background-position: 50%;
    width: 100%;
    margin: 0 0 1.5em
}

    .wc-block-featured-product, .wc-block-featured-product .wc-block-featured-product__wrapper {
        display: -webkit-box;
        display: flex;
        -webkit-box-pack: center;
        justify-content: center;
        -webkit-box-align: center;
        align-items: center;
        flex-wrap: wrap;
        align-content: center
    }

        .wc-block-featured-product .wc-block-featured-product__wrapper {
            overflow: hidden;
            height: 100%
        }

        .wc-block-featured-product.has-left-content {
            -webkit-box-pack: start;
            justify-content: flex-start
        }

            .wc-block-featured-product.has-left-content .wc-block-featured-product__description, .wc-block-featured-product.has-left-content .wc-block-featured-product__price, .wc-block-featured-product.has-left-content .wc-block-featured-product__title, .wc-block-featured-product.has-left-content .wc-block-featured-product__variation {
                margin-left: 0;
                text-align: left
            }

        .wc-block-featured-product.has-right-content {
            -webkit-box-pack: end;
            justify-content: flex-end
        }

            .wc-block-featured-product.has-right-content .wc-block-featured-product__description, .wc-block-featured-product.has-right-content .wc-block-featured-product__price, .wc-block-featured-product.has-right-content .wc-block-featured-product__title, .wc-block-featured-product.has-right-content .wc-block-featured-product__variation {
                margin-right: 0;
                text-align: right
            }

        .wc-block-featured-product .wc-block-featured-product__description, .wc-block-featured-product .wc-block-featured-product__price, .wc-block-featured-product .wc-block-featured-product__title, .wc-block-featured-product .wc-block-featured-product__variation {
            color: #fff;
            line-height: 1.25;
            margin-bottom: 0;
            text-align: center
        }

            .wc-block-featured-product .wc-block-featured-product__description a, .wc-block-featured-product .wc-block-featured-product__description a:active, .wc-block-featured-product .wc-block-featured-product__description a:focus, .wc-block-featured-product .wc-block-featured-product__description a:hover, .wc-block-featured-product .wc-block-featured-product__price a, .wc-block-featured-product .wc-block-featured-product__price a:active, .wc-block-featured-product .wc-block-featured-product__price a:focus, .wc-block-featured-product .wc-block-featured-product__price a:hover, .wc-block-featured-product .wc-block-featured-product__title a, .wc-block-featured-product .wc-block-featured-product__title a:active, .wc-block-featured-product .wc-block-featured-product__title a:focus, .wc-block-featured-product .wc-block-featured-product__title a:hover, .wc-block-featured-product .wc-block-featured-product__variation a, .wc-block-featured-product .wc-block-featured-product__variation a:active, .wc-block-featured-product .wc-block-featured-product__variation a:focus, .wc-block-featured-product .wc-block-featured-product__variation a:hover {
                color: #fff
            }

        .wc-block-featured-product .wc-block-featured-product__description, .wc-block-featured-product .wc-block-featured-product__link, .wc-block-featured-product .wc-block-featured-product__price, .wc-block-featured-product .wc-block-featured-product__title, .wc-block-featured-product .wc-block-featured-product__variation {
            width: 100%;
            padding: 16px 48px 0;
            z-index: 1
        }

        .wc-block-featured-product .wc-block-featured-product__title, .wc-block-featured-product .wc-block-featured-product__variation {
            margin-top: 0;
            border: 0
        }

            .wc-block-featured-product .wc-block-featured-product__title:before, .wc-block-featured-product .wc-block-featured-product__variation:before {
                display: none
            }

        .wc-block-featured-product .wc-block-featured-product__variation {
            font-style: italic;
            padding-top: 0
        }

        .wc-block-featured-product .wc-block-featured-product__description p {
            margin: 0;
            line-height: 1.5em
        }

        .wc-block-featured-product.has-background-dim:before {
            content: "";
            position: absolute;
            top: 0;
            left: 0;
            bottom: 0;
            right: 0;
            background-color: inherit;
            opacity: .5;
            z-index: 1
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-10:before {
            opacity: .1
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-20:before {
            opacity: .2
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-30:before {
            opacity: .3
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-40:before {
            opacity: .4
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-50:before {
            opacity: .5
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-60:before {
            opacity: .6
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-70:before {
            opacity: .7
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-80:before {
            opacity: .8
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-90:before {
            opacity: .9
        }

        .wc-block-featured-product.has-background-dim.has-background-dim-100:before {
            opacity: 1
        }

        .wc-block-featured-product.alignleft, .wc-block-featured-product.alignright {
            max-width: 305px;
            width: 100%
        }

        .wc-block-featured-product:after {
            display: block;
            content: "";
            font-size: 0;
            min-height: inherit
        }

@supports((position:-webkit-sticky) or (position:sticky)) {
    .wc-block-featured-product:after {
        content: none
    }
}

.wc-block-featured-product.aligncenter, .wc-block-featured-product.alignleft, .wc-block-featured-product.alignright {
    display: -webkit-box;
    display: flex
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.woocommerce-search-product__item .woocommerce-search-list__item-name .description {
    display: block
}

.woocommerce-search-product__item.is-searching .woocommerce-search-list__item-prefix:after, .woocommerce-search-product__item.is-skip-level .woocommerce-search-list__item-prefix:after {
    content: ":"
}

.woocommerce-search-product__item.is-not-active:active, .woocommerce-search-product__item.is-not-active:focus, .woocommerce-search-product__item.is-not-active:hover {
    background: #fff
}

.woocommerce-search-product__item.is-loading {
    -webkit-box-pack: center;
    justify-content: center
}

    .woocommerce-search-product__item.is-loading .components-spinner {
        margin-bottom: 12px
    }

.woocommerce-search-product__item.depth-0.is-variable:after {
    margin-left: 8px;
    content: "";
    height: 24px;
    width: 24px;
    background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNNy40MSA4LjU5TDEyIDEzLjE3bDQuNTktNC41OEwxOCAxMGwtNiA2LTYtNiAxLjQxLTEuNDF6IiBmaWxsPSJ7JGNvcmUtZ3JleS1kYXJrLTMwMH0iIC8+PC9zdmc+);
    background-repeat: no-repeat;
    background-position: 100%;
    background-size: contain
}

.woocommerce-search-product__item.depth-0.is-variable[aria-expanded=true]:after {
    background-image: url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgdmlld0JveD0iMCAwIDI0IDI0Ij48cGF0aCBkPSJNNy40MSAxNS40MUwxMiAxMC44M2w0LjU5IDQuNThMMTggMTRsLTYtNi02IDZ6IiBmaWxsPSJ7JGNvcmUtZ3JleS1kYXJrLTMwMH0iIC8+PC9zdmc+)
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.wc-block-load-more {
    text-align: center;
    width: 100%
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.is-loading .wc-block-review-list-item__text {
    -webkit-animation: loading-fade 1.6s ease-in-out infinite;
    animation: loading-fade 1.6s ease-in-out infinite;
    background-color: #e2e4e7;
    color: transparent;
    display: block;
    width: 60%
}

    .is-loading .wc-block-review-list-item__text:after {
        content: "\00a0"
    }

@media screen and (prefers-reduced-motion:reduce) {
    .is-loading .wc-block-review-list-item__text {
        -webkit-animation: none;
        animation: none
    }
}

.is-loading .wc-block-review-list-item__info .wc-block-review-list-item__image {
    -webkit-animation: loading-fade 1.6s ease-in-out infinite;
    animation: loading-fade 1.6s ease-in-out infinite;
    background-color: #e2e4e7;
    color: transparent
}

    .is-loading .wc-block-review-list-item__info .wc-block-review-list-item__image:after {
        content: "\00a0"
    }

@media screen and (prefers-reduced-motion:reduce) {
    .is-loading .wc-block-review-list-item__info .wc-block-review-list-item__image {
        -webkit-animation: none;
        animation: none
    }
}

.is-loading .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__author {
    -webkit-animation: loading-fade 1.6s ease-in-out infinite;
    animation: loading-fade 1.6s ease-in-out infinite;
    background-color: #e2e4e7;
    color: transparent;
    font-size: 1em;
    width: 80px
}

    .is-loading .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__author:after {
        content: "\00a0"
    }

@media screen and (prefers-reduced-motion:reduce) {
    .is-loading .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__author {
        -webkit-animation: none;
        animation: none
    }
}

.is-loading .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__product {
    display: none
}

.is-loading .wc-block-review-list-item__info .wc-block-review-list-item__meta .wc-block-review-list-item__rating .wc-block-review-list-item__rating__stars > span {
    display: none
}

.is-loading .wc-block-review-list-item__info .wc-block-review-list-item__published-date {
    -webkit-animation: loading-fade 1.6s ease-in-out infinite;
    animation: loading-fade 1.6s ease-in-out infinite;
    background-color: #e2e4e7;
    color: transparent;
    height: 1em;
    width: 120px
}

    .is-loading .wc-block-review-list-item__info .wc-block-review-list-item__published-date:after {
        content: "\00a0"
    }

@media screen and (prefers-reduced-motion:reduce) {
    .is-loading .wc-block-review-list-item__info .wc-block-review-list-item__published-date {
        -webkit-animation: none;
        animation: none
    }
}

.editor-styles-wrapper .wc-block-review-list-item__item, .wc-block-review-list-item__item {
    margin: 0 0 48px;
    list-style: none
}

.wc-block-review-list-item__info {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 1fr;
    grid-template-columns: 1fr;
    margin-bottom: 24px
}

.wc-block-review-list-item__meta {
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    grid-row: 1
}

.has-image .wc-block-review-list-item__info {
    -ms-grid-columns: 64px 1fr;
    grid-template-columns: 64px 1fr
}

.has-image .wc-block-review-list-item__meta {
    -ms-grid-column: 2;
    grid-column: 2
}

.wc-block-review-list-item__image {
    height: 48px;
    -ms-grid-column: 1;
    grid-column: 1;
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    grid-row: 1/3;
    width: 48px;
    position: relative
}

    .wc-block-review-list-item__image img {
        width: 100%;
        height: 100%;
        display: block
    }

.wc-block-review-list-item__verified {
    width: 21px;
    height: 21px;
    text-indent: 21px;
    margin: 0;
    line-height: 21px;
    overflow: hidden;
    position: absolute;
    right: -7px;
    bottom: -7px
}

    .wc-block-review-list-item__verified:before {
        width: 21px;
        height: 21px;
        background: transparent url(data:image/svg+xml;utf8;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyMSIgaGVpZ2h0PSIyMSIgZmlsbD0ibm9uZSI+PGNpcmNsZSBjeD0iMTAuNSIgY3k9IjEwLjUiIHI9IjEwLjUiIGZpbGw9IiNmZmYiLz48cGF0aCBmaWxsPSIjMDA4QTIxIiBmaWxsLXJ1bGU9ImV2ZW5vZGQiIGQ9Ik0yLjE2NjcgMTAuNTAwM2MwLTQuNiAzLjczMzMtOC4zMzMzIDguMzMzMy04LjMzMzNzOC4zMzM0IDMuNzMzMyA4LjMzMzQgOC4zMzMzUzE1LjEgMTguODMzNyAxMC41IDE4LjgzMzdzLTguMzMzMy0zLjczMzQtOC4zMzMzLTguMzMzNHptMi41IDBsNC4xNjY2IDQuMTY2NyA3LjUwMDEtNy41LTEuMTc1LTEuMTgzMy02LjMyNSA2LjMyNS0yLjk5MTctMi45ODM0LTEuMTc1IDEuMTc1eiIgY2xpcC1ydWxlPSJldmVub2RkIi8+PG1hc2sgaWQ9ImEiIHdpZHRoPSIxNyIgaGVpZ2h0PSIxNyIgeD0iMiIgeT0iMiIgbWFza1VuaXRzPSJ1c2VyU3BhY2VPblVzZSI+PHBhdGggZmlsbD0iI2ZmZiIgZmlsbC1ydWxlPSJldmVub2RkIiBkPSJNMi4xNjY3IDEwLjUwMDNjMC00LjYgMy43MzMzLTguMzMzMyA4LjMzMzMtOC4zMzMzczguMzMzNCAzLjczMzMgOC4zMzM0IDguMzMzM1MxNS4xIDE4LjgzMzcgMTAuNSAxOC44MzM3cy04LjMzMzMtMy43MzM0LTguMzMzMy04LjMzMzR6bTIuNSAwbDQuMTY2NiA0LjE2NjcgNy41MDAxLTcuNS0xLjE3NS0xLjE4MzMtNi4zMjUgNi4zMjUtMi45OTE3LTIuOTgzNC0xLjE3NSAxLjE3NXoiIGNsaXAtcnVsZT0iZXZlbm9kZCIvPjwvbWFzaz48ZyBtYXNrPSJ1cmwoI2EpIj48cGF0aCBmaWxsPSIjMDA4QTIxIiBkPSJNLjUuNWgyMHYyMEguNXoiLz48L2c+PC9zdmc+) 50% no-repeat;
        display: block;
        content: ""
    }

.wc-block-review-list-item__meta {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-flow: row wrap
}

    .wc-block-review-list-item__meta:after {
        -webkit-box-ordinal-group: 4;
        order: 3;
        content: "";
        flex-basis: 100%
    }

.wc-block-review-list-item__author, .wc-block-review-list-item__product {
    display: block;
    font-weight: 700;
    -webkit-box-ordinal-group: 2;
    order: 1;
    margin-right: 8px
}

    .wc-block-review-list-item__product + .wc-block-review-list-item__author {
        font-weight: 400;
        color: grey;
        -webkit-box-ordinal-group: 5;
        order: 4
    }

.wc-block-review-list-item__published-date {
    color: grey;
    -webkit-box-ordinal-group: 6;
    order: 5
}

.wc-block-review-list-item__author + .wc-block-review-list-item__published-date:before {
    content: "";
    display: inline-block;
    margin-right: 8px;
    border-right: 1px solid #ddd;
    height: 1em;
    vertical-align: middle
}

.wc-block-review-list-item__author:first-child + .wc-block-review-list-item__published-date:before, .wc-block-review-list-item__rating + .wc-block-review-list-item__author + .wc-block-review-list-item__published-date:before {
    display: none
}

.wc-block-review-list-item__rating {
    -webkit-box-ordinal-group: 3;
    order: 2
}

    .wc-block-review-list-item__rating > .wc-block-review-list-item__rating__stars {
        display: inline-block;
        top: 0;
        overflow: hidden;
        position: relative;
        height: 1.618em;
        line-height: 1.618;
        font-size: 1em;
        width: 5.3em;
        font-family: star;
        font-weight: 400;
        vertical-align: top
    }

        .wc-block-review-list-item__rating > .wc-block-review-list-item__rating__stars:before {
            content: "\53\53\53\53\53";
            opacity: .25;
            float: left;
            top: 0;
            left: 0;
            position: absolute
        }

        .wc-block-review-list-item__rating > .wc-block-review-list-item__rating__stars span {
            overflow: hidden;
            float: left;
            top: 0;
            left: 0;
            position: absolute;
            padding-top: 1.5em
        }

            .wc-block-review-list-item__rating > .wc-block-review-list-item__rating__stars span:before {
                content: "\53\53\53\53\53";
                top: 0;
                position: absolute;
                left: 0;
                color: #e6a237
            }

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.editor-styles .wc-block-review-list, .wc-block-review-list {
    margin: 0
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.wc-block-order-select {
    margin-bottom: 12px
}

.wc-block-order-select__label {
    margin-right: 12px;
    display: inline-block;
    font-weight: 400
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.wc-block-review-order-select {
    text-align: right
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.components-toggle-button-control .components-base-control__field {
    flex-wrap: wrap
}

.components-toggle-button-control .components-toggle-button-control__label {
    width: 100%;
    margin-bottom: 8px;
    display: block
}

.components-toggle-button-control .components-base-control__help {
    margin-top: 0
}

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.wc-block-product-search .wc-block-product-search__fields {
    display: -webkit-box;
    display: flex
}

.wc-block-product-search .wc-block-product-search__field {
    padding: 6px 8px;
    line-height: 1.8;
    -webkit-box-flex: 1;
    flex-grow: 1
}

.wc-block-product-search .wc-block-product-search__button {
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
    text-decoration: none;
    font-size: 13px;
    margin: 0 0 0 6px;
    border: none;
    cursor: pointer;
    background: 0 0;
    padding: 8px;
    color: #555d66;
    position: relative;
    overflow: hidden;
    border-radius: 4px
}

    .wc-block-product-search .wc-block-product-search__button svg {
        fill: currentColor;
        outline: none
    }

    .wc-block-product-search .wc-block-product-search__button:active {
        color: currentColor
    }

    .wc-block-product-search .wc-block-product-search__button:disabled, .wc-block-product-search .wc-block-product-search__button[aria-disabled=true] {
        cursor: default;
        opacity: .3
    }

    .wc-block-product-search .wc-block-product-search__button:focus:enabled {
        background-color: #fff;
        color: #191e23;
        box-shadow: inset 0 0 0 1px #6c7781,inset 0 0 0 2px #fff;
        outline: 2px solid transparent;
        outline-offset: -2px
    }

    .wc-block-product-search .wc-block-product-search__button:not(:disabled):not([aria-disabled=true]):hover {
        background-color: #fff;
        color: #191e23;
        box-shadow: inset 0 0 0 1px #e2e4e7,inset 0 0 0 2px #fff,0 1px 1px rgba(25,30,35,.2)
    }

    .wc-block-product-search .wc-block-product-search__button:not(:disabled):not([aria-disabled=true]):active {
        outline: none;
        background-color: #fff;
        color: #191e23;
        box-shadow: inset 0 0 0 1px #ccd0d4,inset 0 0 0 2px #fff
    }

    .wc-block-product-search .wc-block-product-search__button:disabled:focus, .wc-block-product-search .wc-block-product-search__button[aria-disabled=true]:focus {
        box-shadow: none
    }

@-webkit-keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

@keyframes loading-fade {
    0% {
        opacity: .7
    }

    50% {
        opacity: 1
    }

    to {
        opacity: .7
    }
}

.woocommerce-product-tags__operator .components-base-control__help {
    clip: rect(1px,1px,1px,1px);
    -webkit-clip-path: inset(50%);
    clip-path: inset(50%);
    height: 1px;
    width: 1px;
    margin: -1px;
    overflow: hidden;
    overflow-wrap: normal !important;
    word-wrap: normal !important
}

.components-panel .woocommerce-product-tags__operator.components-base-control {
    margin-top: 16px
}

    .components-panel .woocommerce-product-tags__operator.components-base-control .components-select-control__input {
        margin-left: 0;
        min-width: 100%
    }
